entry_file: eroplace_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: eroplace_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: eroplace_emagSM.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.29
    amount_added: 73.81
    ship: 0.0
    add: 73.81
  - interval: 70
    multiplier: 1.29
    amount_added: 73.81
    ship: 0.0
    add: 73.81
  - interval: 120
    multiplier: 1.29
    amount_added: 73.81
    ship: 0.0
    add: 73.81
  - interval: 200
    multiplier: 1.29
    amount_added: 73.81
    ship: 0.0
    add: 73.81
- result_file: eroplace_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: eroplace_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.23
    amount_added: 69.96
    ship: 0.0
    add: 69.96
  - interval: 90
    multiplier: 1.23
    amount_added: 69.96
    ship: 0.0
    add: 69.96
  - interval: 150
    multiplier: 1.23
    amount_added: 69.96
    ship: 0.0
    add: 69.96
  - interval: 250
    multiplier: 1.23
    amount_added: 69.96
    ship: 0.0
    add: 69.96
- result_file: eroplace_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
  - interval: 110
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
  - interval: 200
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
  - interval: 300
    multiplier: 1.301
    amount_added: 68.01
    ship: 0.0
    add: 68.01
- result_file: eroplace_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 57.14
    ship: 0.0
    add: 57.14
  - interval: 110
    multiplier: 1.301
    amount_added: 57.14
    ship: 0.0
    add: 57.14
  - interval: 200
    multiplier: 1.301
    amount_added: 57.14
    ship: 0.0
    add: 57.14
  - interval: 300
    multiplier: 1.301
    amount_added: 57.14
    ship: 0.0
    add: 57.14
- result_file: eroplace_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 53.93
    ship: 0.0
    add: 53.93
  - interval: 110
    multiplier: 1.307
    amount_added: 53.93
    ship: 0.0
    add: 53.93
  - interval: 200
    multiplier: 1.307
    amount_added: 53.93
    ship: 0.0
    add: 53.93
  - interval: 300
    multiplier: 1.307
    amount_added: 53.93
    ship: 0.0
    add: 53.93
- result_file: eroplace_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 90
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 150
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
  - interval: 250
    multiplier: 1.367
    amount_added: 42.05
    ship: 0.0
    add: 42.05
- result_file: eroplace_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 90
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 150
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
  - interval: 250
    multiplier: 1.434
    amount_added: 59.62
    ship: 0.0
    add: 59.62
- result_file: eroplace_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 90
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 150
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
  - interval: 250
    multiplier: 1.308
    amount_added: 56.16
    ship: 0.0
    add: 56.16
- result_file: eroplace_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 55.38
    ship: 0.0
    add: 55.38
  - interval: 90
    multiplier: 1.373
    amount_added: 55.38
    ship: 0.0
    add: 55.38
  - interval: 150
    multiplier: 1.373
    amount_added: 55.38
    ship: 0.0
    add: 55.38
  - interval: 250
    multiplier: 1.373
    amount_added: 55.38
    ship: 0.0
    add: 55.38
- result_file: eroplace_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.295
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 50
    multiplier: 1.295
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 100
    multiplier: 1.295
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 150
    multiplier: 1.295
    amount_added: 47.41
    ship: 0.0
    add: 47.41
- result_file: eroplace_alza.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.32
    amount_added: 20.44
    ship: 0.0
    add: 20.44
  - interval: 50
    multiplier: 1.32
    amount_added: 20.44
    ship: 0.0
    add: 20.44
  - interval: 100
    multiplier: 1.32
    amount_added: 20.44
    ship: 0.0
    add: 20.44
  - interval: 200
    multiplier: 1.32
    amount_added: 20.44
    ship: 0.0
    add: 20.44
- result_file: eroplace_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: eroplace_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.322
    amount_added: 50.39
    ship: 0.0
    add: 50.39
  - interval: 70
    multiplier: 1.322
    amount_added: 50.39
    ship: 0.0
    add: 50.39
  - interval: 120
    multiplier: 1.322
    amount_added: 50.39
    ship: 0.0
    add: 50.39
  - interval: 200
    multiplier: 1.322
    amount_added: 50.39
    ship: 0.0
    add: 50.39
- result_file: eroplace_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 64.87
    ship: 0.0
    add: 64.87
  - interval: 90
    multiplier: 1.344
    amount_added: 64.87
    ship: 0.0
    add: 64.87
  - interval: 150
    multiplier: 1.344
    amount_added: 64.87
    ship: 0.0
    add: 64.87
  - interval: 250
    multiplier: 1.344
    amount_added: 64.87
    ship: 0.0
    add: 64.87
- result_file: eroplace_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.195
    amount_added: 57.47
    ship: 0.0
    add: 57.47
  - interval: 90
    multiplier: 1.195
    amount_added: 57.47
    ship: 0.0
    add: 57.47
  - interval: 150
    multiplier: 1.195
    amount_added: 57.47
    ship: 0.0
    add: 57.47
  - interval: 250
    multiplier: 1.195
    amount_added: 57.47
    ship: 0.0
    add: 57.47
- result_file: eroplace_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: eroplace_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.309
    amount_added: 63.11
    ship: 0.0
    add: 63.11
  - interval: 50
    multiplier: 1.309
    amount_added: 63.11
    ship: 0.0
    add: 63.11
  - interval: 100
    multiplier: 1.309
    amount_added: 63.11
    ship: 0.0
    add: 63.11
  - interval: 150
    multiplier: 1.309
    amount_added: 63.11
    ship: 0.0
    add: 63.11
- result_file: eroplace_amazonit.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.336
    amount_added: 78.82
    ship: 0.0
    add: 78.82
  - interval: 50
    multiplier: 1.336
    amount_added: 78.82
    ship: 0.0
    add: 78.82
  - interval: 100
    multiplier: 1.336
    amount_added: 78.82
    ship: 0.0
    add: 78.82
  - interval: 150
    multiplier: 1.336
    amount_added: 78.82
    ship: 0.0
    add: 78.82
- result_file: eroplace_amazones.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 72.54
    ship: 0.0
    add: 72.54
  - interval: 50
    multiplier: 1.322
    amount_added: 72.54
    ship: 0.0
    add: 72.54
  - interval: 100
    multiplier: 1.322
    amount_added: 72.54
    ship: 0.0
    add: 72.54
  - interval: 150
    multiplier: 1.322
    amount_added: 72.54
    ship: 0.0
    add: 72.54
- result_file: eroplace_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 50
    multiplier: 1.322
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 100
    multiplier: 1.322
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 150
    multiplier: 1.322
    amount_added: 55.26
    ship: 0.0
    add: 55.26
- result_file: eroplace_amazonse.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.378
    amount_added: 64.68
    ship: 0.0
    add: 64.68
  - interval: 50
    multiplier: 1.378
    amount_added: 64.68
    ship: 0.0
    add: 64.68
  - interval: 100
    multiplier: 1.378
    amount_added: 64.68
    ship: 0.0
    add: 64.68
  - interval: 150
    multiplier: 1.378
    amount_added: 64.68
    ship: 0.0
    add: 64.68
- result_file: eroplace_RUE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.344
    amount_added: 55.38
    ship: 0.0
    add: 55.38
  - interval: 70
    multiplier: 1.344
    amount_added: 55.38
    ship: 0.0
    add: 55.38
  - interval: 120
    multiplier: 1.344
    amount_added: 55.38
    ship: 0.0
    add: 55.38
  - interval: 200
    multiplier: 1.344
    amount_added: 55.38
    ship: 0.0
    add: 55.38
- result_file: eroplace_ebay.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.423
    amount_added: 36.77
    ship: 0.0
    add: 36.77
  - interval: 100
    multiplier: 1.423
    amount_added: 36.77
    ship: 0.0
    add: 36.77
  - interval: 200
    multiplier: 1.423
    amount_added: 36.77
    ship: 0.0
    add: 36.77
  - interval: 300
    multiplier: 1.423
    amount_added: 36.77
    ship: 0.0
    add: 36.77
- result_file: eroplace_emaghu.xml
  currency_pair: pln-huf
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.581
    amount_added: 29.41
    ship: 0.0
    add: 29.41
  - interval: 100
    multiplier: 1.581
    amount_added: 29.41
    ship: 0.0
    add: 29.41
  - interval: 200
    multiplier: 1.581
    amount_added: 29.41
    ship: 0.0
    add: 29.41
  - interval: 300
    multiplier: 1.581
    amount_added: 29.41
    ship: 0.0
    add: 29.41
- result_file: eroplace_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 43.19
    ship: 0.0
    add: 43.19
  - interval: 50
    multiplier: 1.33
    amount_added: 43.19
    ship: 0.0
    add: 43.19
  - interval: 100
    multiplier: 1.33
    amount_added: 43.19
    ship: 0.0
    add: 43.19
  - interval: 150
    multiplier: 1.33
    amount_added: 43.19
    ship: 0.0
    add: 43.19
- result_file: eroplace_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 43.19
    ship: 0.0
    add: 43.19
  - interval: 50
    multiplier: 1.33
    amount_added: 43.19
    ship: 0.0
    add: 43.19
  - interval: 100
    multiplier: 1.33
    amount_added: 43.19
    ship: 0.0
    add: 43.19
  - interval: 150
    multiplier: 1.33
    amount_added: 43.19
    ship: 0.0
    add: 43.19
- result_file: eroplace_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 55.1
    ship: 0.0
    add: 55.1
  - interval: 90
    multiplier: 1.301
    amount_added: 55.1
    ship: 0.0
    add: 55.1
  - interval: 150
    multiplier: 1.301
    amount_added: 55.1
    ship: 0.0
    add: 55.1
  - interval: 250
    multiplier: 1.301
    amount_added: 55.1
    ship: 0.0
    add: 55.1
- result_file: eroplace_xxxlutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 43.96
    ship: 0.0
    add: 43.96
  - interval: 200
    multiplier: 1.287
    amount_added: 43.96
    ship: 0.0
    add: 43.96
  - interval: 300
    multiplier: 1.287
    amount_added: 43.96
    ship: 0.0
    add: 43.96
  - interval: 400
    multiplier: 1.287
    amount_added: 43.96
    ship: 0.0
    add: 43.96
- result_file: eroplace_carrefour.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.352
    amount_added: 79.76
    ship: 0.0
    add: 79.76
  - interval: 90
    multiplier: 1.352
    amount_added: 79.76
    ship: 0.0
    add: 79.76
  - interval: 150
    multiplier: 1.352
    amount_added: 79.76
    ship: 0.0
    add: 79.76
  - interval: 250
    multiplier: 1.352
    amount_added: 79.76
    ship: 0.0
    add: 79.76
